## titan 1.0-8

=== DESCRIPTION ===
Package: titan
Version: 1.0-8
Date: 2006-10-26
Title: Titration analysis for mass spectrometry data
Author: Tom Price <tom@spirit.gcrc.upenn.edu>
Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
Depends: R (>= 1.9.0), MASS, boot, tcltk, splines
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://www.r-project.org/, http://itmat.upenn.edu/~tsprice/titan/
Packaged: Fri Oct 27 14:40:30 2006; Tom Price

## titan 0.8

=== debian/changelog ===
titan (0.8) unstable; urgency=low

  * Initial release

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Wed, 29 Oct 2008 11:52:25 +0500

=== debian/control ===
Source: titan
Section: user/themes
Priority: optional
Maintainer: Andrew Xhilin <drew.xhilin@gmail.com>
Build-Depends: 
Standards-Version: 3.7.3

Package: titan
Architecture: all
Depends:
Description: Titan Theme for OS2008
 An origianl metallic theme that strives for completeness.  All elements
 should be properly themed including desktop applets, media player,
 window decorations, and all other Maemo-specific and generic elements.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAA3X                    
 AAAN1wFCKJt4AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn                    
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig                    
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA                    
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH                    
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd                    
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7                    
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7                    
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX                    
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G                    
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA                    
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i                    
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E                    
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA                    
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB                    
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv                    
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX                    
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG                    
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+                    
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA                    
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx                    
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj                    
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0                    
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX                    
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y                    
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV                    
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG                    
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q                    
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr                    
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK                    
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH                    
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP                    
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x                    
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l                    
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T                    
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj                    
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd                    
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAEZ0FNQQAAsY58+1GTAAAAIGNIUk0AAHolAACAgwAA+f8AAIDp
 AAB1MAAA6mAAADqYAAAXb5JfxUYAAAFtSURBVHjarJQ/y8IwEMbPEpDiHxCK
 4l4R/ACiTnYv9JP6DQQ3O3fqB3BopWMnh8s5XPU9TVpejbf0Qponz+9ySe9y
 uYxGI8/zwC201nVdq7IsEbHf7zvK3W63qqrU4XDYbrfz+dxRriiKNE2V1pqI
 tNaOciyi+OMux7YUCxORuzsAUPoRAHA8HouiaFuwWCw2m02Huwb2Wbtuj90l
 Zh1FRIiIiACw3+957nq9nk4nzuM4Hg6HnCNinudZls1msyiKpBwiEtELrHTe
 ZqosS96vruvBYPAG6z1PVoakfpuaTqcAMJlMfN83VzXuGFY6l7kchmEYhuHb
 Py9HYcKa7jg/n89VVXGeJIml79iauZXMn7NyGxOoqZ21fNbardfrIAisNf1r
 lP/DyimzGT6GlXJWWLs7E9Z6qyzu5CVzgW1qZ4WVQ7MrP4b9/iissOPxeLfb
 Wcu0Wq26YOkR7s9na999/bj3lssl/C48+GncBwDDu1n7lBOwMQAAAABJRU5E
 rkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_DIR=$(CURDIR)/debian/titan

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	
	# Add here commands to clean up after the build process.

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/titan.
	cp -R data/* $(DEB_DIR)

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdefoma
#	dh_installxfonts
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## titan 0.8-1

=== debian/changelog ===
titan (0.8-1) unstable; urgency=low

  * Removed some unecessary files
  * Fixed maintainer and email address typo

 -- Andrew Xhilin <drew.xhilin@gmail.com>  Thu, 30 Oct 2008 11:09:53 -0400

## titan 0.8-2

=== debian/changelog ===
titan (0.8-2) unstable; urgency=low

  * Another maintainer correction

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Thu, 30 Oct 2008 11:39:18 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: titan
 Section: user/themes
 Priority: optional
-Maintainer: Andrew Xhilin <drew.xhilin@gmail.com>
+Maintainer: Andrew Zhilin <drew.zhilin@gmail.com>
 Build-Depends: 
 Standards-Version: 3.7.3

## titan 0.9-1

=== debian/changelog ===
titan (0.9-1) unstable; urgency=low

  * Major changes:
  * - Application/bookmarks/task navigator scroll arrows remke
  * - Media player "library/playlist" switch
  * - Media player "cover mode" artwork
  * - Media player "list/cover" switch
  * - Disabled items are visible again
  * - Clock applet remake
  * Minor fixes:
  * - Category "breadcrumb" design fixes
  * - Combo box/menu arrows color fixes
  * - Modest header expander arrow fix
  * - Theme thumbnail white stripe fix
  * - "Web shortcut" applet border fix
  * - Media player buttons shadow fix
  * - Highlighted text color change
  * - Additional statusbar row fix
  * - Progress bar fixes
  * - Control bar fix
  * - Tab arrows fix

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Mon, 24 Nov 2008 14:09:06 -0500

## titan 0.9-2

=== debian/changelog ===
titan (0.9-2) unstable; urgency=low

  * Fix disabled button text color

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Mon, 24 Nov 2008 15:52:51 -0500

## titan 0.9-3

=== debian/changelog ===
titan (0.9-3) unstable; urgency=low

  * Fix some colours and the background image

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Wed, 31 Dec 2008 09:41:03 -0500

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: titan
-Section: user/themes
+Section: user/system
 Priority: optional
 Maintainer: Andrew Zhilin <drew.zhilin@gmail.com>
 Build-Depends: 
 Standards-Version: 3.7.3
 
 Package: titan
+Section: user/system
 Architecture: all
 Depends:
 Description: Titan Theme for OS2008
  An origianl metallic theme that strives for completeness.  All elements
  should be properly themed including desktop applets, media player,
  window decorations, and all other Maemo-specific and generic elements.
+XB-Maemo-Display-Name: Titan Theme
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAA3X                    
  AAAN1wFCKJt4AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn                    
  VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig

## titan 1.0-9

=== DESCRIPTION ===
Package: titan
Version: 1.0-9
Date: 2006-11-07
Title: Titration analysis for mass spectrometry data
Author: Tom Price <tom@spirit.gcrc.upenn.edu>
Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
Depends: R (>= 1.9.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://itmat.upenn.edu/~tsprice/software.html
Packaged: Thu Nov  9 11:04:48 2006; Tom Price

## titan 1.0-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: titan
-Version: 1.0-9
-Date: 2006-11-07
+Version: 1.0-10
+Date: 2006-11-20
 Title: Titration analysis for mass spectrometry data
 Author: Tom Price <tom@spirit.gcrc.upenn.edu>
 Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
@@ -10,4 +10,4 @@
         abundance of two substances from a titration series.
 License: GPL version 2 or newer
 URL: http://itmat.upenn.edu/~tsprice/software.html
-Packaged: Thu Nov  9 11:04:48 2006; Tom Price
+Packaged: Mon Nov 20 16:33:34 2006; Tom Price

## titan 1.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: titan
-Version: 1.0-10
-Date: 2006-11-20
+Version: 1.0-13
+Date: 2006-11-22
 Title: Titration analysis for mass spectrometry data
 Author: Tom Price <tom@spirit.gcrc.upenn.edu>
 Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
@@ -10,4 +10,4 @@
         abundance of two substances from a titration series.
 License: GPL version 2 or newer
 URL: http://itmat.upenn.edu/~tsprice/software.html
-Packaged: Mon Nov 20 16:33:34 2006; Tom Price
+Packaged: Wed Nov 22 11:31:13 2006; Tom Price

## titan 1.0-14

=== DESCRIPTION ===
Package: titan
Version: 1.0-14
Date: 2008-05-22
Title: Titration analysis for mass spectrometry data
Author: Tom Price <thomas.price@iop.kcl.ac.uk>
Maintainer: Tom Price <thomas.price@iop.kcl.ac.uk>
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://sgdp.iop.kcl.ac.uk/tprice/software.html
Packaged: Thu May 22 10:21:12 2008; admspjgtsp

## titan 1.0-15

=== DESCRIPTION ===
Package: titan
Version: 1.0-15
Date: 2008-09-29
Title: Titration analysis for mass spectrometry data
Author: Tom Price <info@tomprice.net>
Maintainer: Tom Price <info@tomprice.net>
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://tomprice.net/software.html
Packaged: Mon Sep 29 11:32:52 2008; spjgtsp

## titan 1.0-15.1

=== DESCRIPTION ===
Package: titan
Version: 1.0-15.1
Date: 2008-09-29
Title: Titration analysis for mass spectrometry data
Author: Tom Price <info@tomprice.net>
Maintainer: ORPHANED
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://tomprice.net/software.html
Packaged: Mon Feb 23 11:44:13 2009; hornik

## titan 1.0-16

=== DESCRIPTION ===
Package: titan
Version: 1.0-16
Date: 2009-11-20
Title: Titration analysis for mass spectrometry data
Author: Tom Price <t0mpr1c3@gmail.com>
Maintainer: Tom Price <t0mpr1c3@gmail.com>
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL (>= 2)
URL: http://sgdp.iop.kcl.ac.uk/tprice/software.html
Packaged: 2012-10-29 08:59:55 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:59:55
